
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CsvCount_ES", "CsvCount_ES\CsvCount_ES.csproj", "{AEA53B87-526A-4945-8BFC-25D19FE5EBA1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AEA53B87-526A-4945-8BFC-25D19FE5EBA1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AEA53B87-526A-4945-8BFC-25D19FE5EBA1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AEA53B87-526A-4945-8BFC-25D19FE5EBA1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AEA53B87-526A-4945-8BFC-25D19FE5EBA1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
